.w50 {
	width:50%;
}

textarea {
	width:92%;
	min-height:calc(58vh);
	resize:vertical;
}
label {
	display:block;
	margin-bottom:10px;
}
.brd {
 border: solid 1px gray;
 max-height: 430px;
 overflow-y: scroll;
 min-height: calc(58vh);
 background: #FFF;
 width: 95%;
}

.cnt {
	width:93%;
}
p {
	margin:0px;
	padding:0px;
	text-indent: 10px;
}
.bgr {
	background-color:#adacb6;
}
.wh {
	background-color:#FFF;
}
.code {
	font-size: 12px;
	font-family: "SF Mono", Consolas, "Ubuntu Mono", "Droid Sans Mono", monospace;
}
#in {
	-moz-tab-size:4;
	tab-size:4;
	-ms-tab-size:2;
	-o-tab-size:2;
}


.banner2007 {
 background: #000;
 width: 480px;
 max-width: 100%;
 height: 100px;
 margin: auto;
}


.banner2007 a{
	text-decoration:none;
}

.banner2007 span{
 display: inline-block;
 color: #34f434;
 font-size: 14px;
 line-height: 100px;
 vertical-align: bottom;
 margin-left: 10px;
 font-weight: bold;
}
.banner2007 img{
	float:left;
	max-height:100px;
}

.banner2007 div {
	line-height: 50px;
}

.banner2007 .sorry{
	font-size:10px;
	color:yellow;
	text-align:right;
}
#cb{
	clear:both;
}

.scr, .osl {
	display:none;
	width:100%;
}

input[type=button] {
	margin-top:20px;
	display:block;
}

.imdemo {
 max-width: 83%;
 border: 2px solid #8fcbff;
 border-radius: 10px;
 padding: 10px;
}

.brdex {
 border: 2px solid #8fcbff;
 border-radius: 10px;
 width: 91%;
 max-width: 84%;
 padding: 10px;
}

.sldbtns {
	margin-top:20px;
	width: 91%;
}

.sldbtnsp, .sldbtn {
	display:inline-block;
}
.sldbtnsp {
	width:100px;
}
.sldbtn {
 border: 2px solid #8fcbff;
 padding: 10px;
 border-radius: 10px;
 line-height: 48px;
 max-width: 100px;
 font-size:12px;
}
.sldbtn img{
 vertical-align:middle;
 max-width:32px;
 max-height:32px;
}

#bCopy {
 margin-left:0px;
}
